Ipelib

- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

Public Member Functions

# ipe::PdfNull Class Reference
Ipe Base

The PDF null object. More...

`#include <ipepdfparser.h>`

Inherits ipe::PdfObj.

List of all members.

## Public Member Functions

- PdfNull ()
- virtual const PdfNull * null () const
- virtual void write (Stream &stream) const

## Detailed Description

The PDF null object.

## Constructor & Destructor Documentation

ipe::PdfNull::PdfNull | ( |  | ) | `[inline, explicit]`

## Member Function Documentation

const PdfNull * PdfNull::null | ( |  | ) | const`[virtual]`

Return this object as PDF null object.

Reimplemented from ipe::PdfObj.

void PdfNull::write | ( | Stream & | stream | ) | const`[virtual]`

Implements ipe::PdfObj.

The documentation for this class was generated from the following files:

- ipepdfparser.h
- ipepdfparser.cpp